@charset "utf-8";

@media screen and (max-width:768px) {
#header h1, .bg_right, .navi_foot {
	display: none;
}
#logo {
	position: relative;
	z-index: 999999;
}
.main_image {
	background: none;
}
.main_image img, .home_tdimg img, .mainImg img {
	width: 100%;
}
.spDisplay {
	display: block;
}
.home_bg {
	padding: 30px 0 35px 0;
}
.bg_tranf {
	padding: 30px 20px;
	margin: 0 0;
}
.home_info {
	padding: 0 0 20px 0;
}
.coppyright {
	padding-top: 0;
}
.pageTop {
	top: 0;
}
.topPage, .title_h2 {
	background: none;
}
.title_h2 h2 {
	font-size: 26px;
}
.title_h2 h2 .fs30 {
	font-size: 17px !important;
}
.home_right, .home_table, .home_L, .home_R, .home_info, .home_map, .ftlL, .ftlR {
	float: none;
	width: 100% !important;
}
.title02_h2 h2 {
	font-size: 30px;
}
.title03_h2 h2 {
	font-size: 25px;
}
.title_h3 h3 {
	font-size: 20px;
}
.bankin_img img, .bankin_bg img {
	display: block;
	float: none;
	margin: 0 auto 15px;
	width: auto !important;
}
.bankin_link a {
	width: 90%;
}
}

@media screen and (max-width:640px) {
.bankin_table {
	float: none;
	margin: 20px 0 0;
	width: 100%;
}
}

@media screen and (max-width:468px) {
.title02_h2 h2 {
	font-size: 25px;
}
.home_itemL a {
	background: #d61b1b url(../images/home/arrow_white.png) no-repeat center right 10px;
}
.home_itemR a {
	background: #0168b3 url(../images/home/arrow_white.png) no-repeat center right 10px;
}
.home_itemL a, .home_itemR a {
	padding: 20px 24px 18px;
}
img.imgL, img.imgR {
	max-width: 100%;
}
.bankin_table {
	font-size: 14px;
}
.text_red.fs20 {
	font-size: 17px !important;
}
.bankin_link a span {
	padding: 0 30px 0 0;
}
.bankin_bg {
	background-size: 22%;
}
.bankin_bg .text_red {
	display: block;
	text-align: center !important;
}
.bankin_bg a {
	display: block;
	margin-left: 0;
	margin-top: 10px;
	text-align: center;
}
	.company_text{
		font-size: 20px;
	}
	.company_table td{
		text-align: center !important;
	}
}
